.vispa-mainview.pxlbrowser-pxlbrowserview .vispa-content{overflow:hidden!important}
.pxlbrowser .mainpanel{position:absolute;top:0;left:0;right:0;bottom:0;overflow:auto}
.pxlbrowser .infolabel{position:absolute;bottom:0;right:0;color:#fff;background-color:#373d47;font-size:15px;border-width:1px 0 0 1px;border-radius:6px 0 0 0;z-index:99999;height:34px;box-sizing:border-box}
.pxlbrowser .infolabel .controlls{padding:0 8px 0 0;float:left}
.pxlbrowser .infolabel .controlls span{display:inline-block;height:34px;padding:8px 8px;cursor:pointer}
.pxlbrowser .infolabel .controlls span:hover{background-color:#222;border-radius:6px 0 0 0}
.pxlbrowser .infolabel .content{height:34px;margin:0 0 0 6px;padding:8px 10px;float:right;font-weight:700;cursor:pointer}
.pxlbrowser .infolabel .content:hover{background-color:#222}
.pxlbrowser .views{position:absolute;top:0;left:0;height:100%;width:100%;overflow-y:hidden;overflow-x:hidden}
.pxlbrowser .icon{position:relative;display:inline-block;background-repeat:no-repeat;background-position:center;background-image:url(../img/Feynman.png);height:22px;width:22px}
.pxlbrowser .panel{border-color:#53585F!important;box-shadow:3px 3px 5px 0 #a6aaa9}
.pxlbrowser .panel .panel-heading{background-color:#53585F!important;border-color:#53585F!important;padding:5px 10px!important;font-size:12px!important;font-weight:400!important;line-height:1;cursor:move}
.pxlbrowser .panel .panel-heading .glyphicon{float:right!important}